/*datepicker*/
/* Main Style Sheet for jQuery UI date picker */
.ui-datepicker-div, .ui-datepicker-inline, #ui-datepicker-div {/*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1; text-decoration: none; font-size: 100%; list-style: none; font-size: 0.8em; font-family: Georgia, 'Times New Roman', Times, serif;background: #ffffff url(../img/ffffff_40x100_textures_01_flat_0.png) 0 0 repeat-x;border: 4px solid #dddddd;width: 10.5em;padding: 2.5em .5em .5em .5em;position: relative;}
.ui-datepicker-div, #ui-datepicker-div {z-index: 9999; /*must have*/display: none;}
.ui-datepicker-inline {float: left;display: block;}
.ui-datepicker-control {display: none;}
.ui-datepicker-prev label,
.ui-datepicker-next label,
.ui-datepicker-current {display: none;}
.ui-datepicker-next, .ui-datepicker-prev {position: absolute;left: .5em;top: .5em;background: #e6e6e6 url(../img/e6e6e6_40x100_textures_02_glass_75.png) 0 50% repeat-x;}
.ui-datepicker-next {left: 14.6em;}
.ui-datepicker-next:hover, .ui-datepicker-prev:hover {background: #dadada url(../img/dadada_40x100_textures_02_glass_75.png) 0 50% repeat-x;}
.ui-datepicker-next a, .ui-datepicker-prev a {text-indent: -999999px;	width: 1.3em;	height: 1.4em;display: block;font-size: 1em;background: url(../img/888888_7x7_arrow_left.gif) 50% 50% no-repeat;	border: 1px solid #d3d3d3;cursor: pointer;}
.ui-datepicker-next a {background: url(../img/888888_7x7_arrow_right.gif) 50% 50% no-repeat;}
.ui-datepicker-prev a:hover {background: url(../img/454545_7x7_arrow_left.gif) 50% 50% no-repeat;}
.ui-datepicker-next a:hover {background: url(../img/454545_7x7_arrow_right.gif) 50% 50% no-repeat;}
.ui-datepicker-prev a:active {background: url(../img/222222_7x7_arrow_left.gif) 50% 50% no-repeat;}
.ui-datepicker-next a:active {background: url(../img/222222_7x7_arrow_right.gif) 50% 50% no-repeat;}
.ui-datepicker-header select {border: 1px solid #d3d3d3;color: #555555;	background: #e6e6e6;font-size: 1em;line-height: 1.4em;position: absolute;top: .5em;margin: 0 !important;}
.ui-datepicker-header option:focus, .ui-datepicker-header option:hover {background: #dadada;}
.ui-datepicker-header select.ui-datepicker-new-month {width: 7em;left: 2.2em;}
.ui-datepicker-header select.ui-datepicker-new-year {width: 5em;left: 9.4em;}
table.ui-datepicker {width: 15.5em;text-align: right;}
table.ui-datepicker td a {padding: .1em .3em .1em 0;display: block;color: #555555;background: #e6e6e6 url(../img/e6e6e6_40x100_textures_02_glass_75.png) 0 50% repeat-x;cursor: pointer;	border: 1px solid #ffffff;}
table.ui-datepicker td a:hover {border: 1px solid #999999;color: #212121;background: #dadada url(../img/dadada_40x100_textures_02_glass_75.png) 0 50% repeat-x;}
table.ui-datepicker td a:active {border: 1px solid #dddddd;color: #222222;background: #ffffff url(../img/ffffff_40x100_textures_02_glass_65.png) 0 50% repeat-x;}
table.ui-datepicker .ui-datepicker-title-row td {padding: .3em 0;text-align: center;font-size: .9em;color: #222222;text-transform: uppercase;}
table.ui-datepicker .ui-datepicker-title-row td a {color: #222222;}
.ui-datepicker-cover {display: none;display/**/: block;position: absolute;z-index: -1;filter: mask();top: -4px;	left: -4px;	width: 193px;	height: 200px;}

.ui-tabs-hide { display: none;}
.ui-slider {background:#B4E3F7 url(../img/slider-bg.jpg) repeat-x 0 0;border: 1px solid #83BCD7;height: .8em;position: relative;}
.ui-slider-handle {position: absolute;z-index:2;top:-3px;width:8px;height:17px;background:#F5D447 url(../img/slider-handle-bg.jpg) repeat-x 0 2px; text-decoration: none !important;border:1px solid #D67D17;padding:0}
.ui-slider-range {background:#D9D9D9;position:absolute;border: 1px solid #999;border-left: 0;border-right: 0; top: -1px;z-index: 1;height:10px}
.ui-slider-tooltip {display: block;position: relative;top:-28px;text-align: center;padding: .2em; font-size: .9em;width:30px ;	margin-left:-13px;	text-decoration: none !important; background: url(../img/slider-tooltip-bg.gif) no-repeat 0 0; color:#333; height:21px; font-weight:700; position:absolute}

.ui-slider ol, .ui-slider li, .ui-slider dl, .ui-slider dd, .ui-slider dt {	list-style: none;	margin: 0;	padding: 0;}
.ui-slider ol, .ui-slider dl {	position: relative;	top: 1.3em;	width: 100%;}
.ui-slider dt {	top: 1.9em;	position: absolute;	padding-top: .2em;	text-align: center;height: .7em;	color:#999999 ;font-size:.9em; text-transform:uppercase;border-top:#ccc 1px solid }
.ui-slider dt span {background:#F0F0F0; padding: 0 .5em;;}
.ui-slider li, .ui-slider dd {position: absolute;overflow: visible;	color: #666;}
.ui-slider li span.ui-slider-label, .ui-slider dd span.ui-slider-label {display: none;}
.ui-slider li span.ui-slider-label-show, .ui-slider dd span.ui-slider-label-show {display: block;}
.ui-slider span.ui-slider-tic {	position: absolute;	left: 0;height: .8em;top: -1.3em;}

.ui-slider .first .ui-slider-tic, .ui-slider .last .ui-slider-tic {	display: none;}

/* jTip */
#JT_arrow_left{	background-image: url(../img/jtip-left-arrow.gif);	background-repeat: no-repeat;	background-position: left top;	position: absolute;	z-index:101;	left:-8px;	height:23px;	width:10px;    top:4px;}
#JT_arrow_right{	background-image: url(../img/arrow_right.gif);	background-repeat: no-repeat;	background-position: left top;	position: absolute;	z-index:101;	height:23px;	width:11px;    top:-2px;}
#JT {	position: absolute;	z-index:100;	border: 2px solid #086FD3;	background-color: #F0F0F0;}
#jtip-body{	 font-size:1.2em} /*padding:0 10px;color:#fff;*/
.jtip-load{	background-image: url(../img/jtip-loading.gif);	background-repeat: no-repeat;	background-position: center center;	width:100%;	height:12px;padding:15px 0;}
#JT_close_left{width:234px; background-color: #086FD3;	text-align: left; padding:3px 8px 5px 8px;font-weight:bold; position:relative}
#JT h1{color:#fff; font:700 1.3em Arial, Helvetica, sans-serif; text-transform:uppercase; margin:0px;}
#JT h2{font-size:1.4em;margin:10px 0 0 0;}
#JT p{margin:10px 0;font-size:1.1em}
#JT_close_right{	background-color: #CCCCCC;	text-align: left;	padding-left: 8px;	padding-bottom: 5px;	padding-top: 2px;	font-weight:bold;}
#JT_copy p{margin:3px 0;}
#JT ol,
#JT ul{padding:0 0 10px 0; float:left}
#JT a{color:#086FD3}
#JT li{float:left;  background:url(../img/footer-nav-divider.gif) no-repeat 0 7px;padding:0 0 5px 12px;clear:both;width:215px;}
#JT_copy img{	padding: 1px;	border: 1px solid #CCCCCC;}
.jTip{cursor:help;}
.jtip-close{cursor:pointer;background:#fff url(../img/jtip-close.gif) no-repeat 0 0; height:15px; width:15px; text-indent:-9999em; display:block; position:absolute; top:4px; left:232px;}
.module.register.step-2.lose-weight fieldset.radio-group legend span.label-text-additional,
.module.register.step-2 fieldset.radio-group legend span.label-text-additional{left:208px; top:0}
#JT.calorie {background:#fff}
#JT.calorie #JT_close_left{width:484px}
#JT.calorie .jtip-close{left:482px}
